summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorCaleb Tennis <caleb@gentoo.org>2006-02-11 16:31:53 +0000
committerCaleb Tennis <caleb@gentoo.org>2006-02-11 16:31:53 +0000
commita34b765e86efbffb86eaab61343ec839e71e1e41 (patch)
tree586b59020b3e748218d5abc1f2c19488e094c0a2 /eclass/mythtv-plugins.eclass
parentRemoving apollo from portage - it's unmaintained, been 4 years since a releas... (diff)
downloadhistorical-a34b765e86efbffb86eaab61343ec839e71e1e41.tar.gz
historical-a34b765e86efbffb86eaab61343ec839e71e1e41.tar.bz2
historical-a34b765e86efbffb86eaab61343ec839e71e1e41.zip
Ensure mythtv plugins all call the correct qmake
Diffstat (limited to 'eclass/mythtv-plugins.eclass')
-rw-r--r--eclass/mythtv-plugins.eclass4
1 files changed, 2 insertions, 2 deletions
diff --git a/eclass/mythtv-plugins.eclass b/eclass/mythtv-plugins.eclass
index ce3ebb555669..78f469ad1127 100644
--- a/eclass/mythtv-plugins.eclass
+++ b/eclass/mythtv-plugins.eclass
@@ -1,6 +1,6 @@
# Copyright 1999-2004 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/eclass/mythtv-plugins.eclass,v 1.9 2005/08/23 14:55:11 swegener Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/mythtv-plugins.eclass,v 1.10 2006/02/11 16:31:53 caleb Exp $
#
# Author: Doug Goldstein <cardoe@gentoo.org
#
@@ -65,7 +65,7 @@ mythtv-plugins_src_compile() {
econf ${myconf} ${MTVCONF}
- ${QTDIR}/bin/qmake -o "Makefile" mythplugins.pro || die "qmake failed to run"
+ ${QTDIR}/bin/qmake QMAKE=${QTDIR}/bin/qmake -o "Makefile" mythplugins.pro || die "qmake failed to run"
emake || die "make failed to compile"
}